KJL - Support #1730

[Time Management] Generate Quota Cuti
10/20/2022 10:39 AM - Johanes Christian Kurni

Status: Closed Start date: 10/20/2022
Priority: High Due date: 11/10/2022
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 5.50 hours
Description

Dear Mba Yoma,

Mohon bantuannya untuk membuat service job untuk generate quota cuti berdasarkan TMK (Tahun masuk kerja) misalkan employee
masuk tgl 17 agustus 2021 maka dia akan mendapat hak cuti tahunan berlaku mulai tgl 17 agustus 2022.

Port : http://remote.minovais.com:31138/
Server : remote.minovais.com, 1442\MSSQLSERVER2014
DB : MinovaES_KJL

Terimakasih

History

#1 - 10/21/2022 09:12 AM - Kezia Pawitra Yulianti
- Due date set to 10/25/2022

- Status changed from New to Assigned

tambahan info:

- untuk service generate kuota cuti dijalankan tiap tengah malam

- periode cuti contoh start date 17 agt 2022 dan end date 16 agt 2023

- periode deduction contoh start date deduction 17 agt 2022 dan end date deduction 16 agt 2023
- diberikan kuota cuti full sesuai kuota type nya

Tks

#2 - 10/21/2022 09:14 AM - Kezia Pawitra Yulianti

- Assignee changed from Tri Rizqiaty to Saswanto Tampan

#3 - 10/28/2022 09:34 AM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to M Azid Wahyudi

#4 - 11/08/2022 02:38 PM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to Muhammad Bintar
dear masbin ,, tolong buatkan jobSQL di kjl , ketentuannya di atas

package :
sp : [GenerateQuotaleave]

makasih

#5 - 11/08/2022 03:36 PM - Kezia Pawitra Yulianti
- Due date changed from 10/25/2022 to 11/10/2022

dear Jo/Mega,
tolong untuk dapat dibuatkan contoh data employee nya untuk kebutuhan pengetesan JobSQL ini sesuai ketentuan tsb.

dear Bintar,
jika sudah dibuatkan JobSQL nya, tolong dapat di informasikan ke Jo/Mega yaa
http://remote.minovais.com:31138/

Tks

#6 - 11/21/2022 04:36 PM - Muhammad Bintar
- File clipboard-202211211636-58gjx.png added

- Assignee changed from Muhammad Bintar to Johanes Christian Kurni

update:
sudah dibuatkan job nya ya.
#7 - 11/22/2022 10:59 AM - Johanes Christian Kurni

- Status changed from Assigned to Closed

Files

clipboard-202211211636-58gjx.png

07/04/2025

137 KB

11/21/2022

Muhammad Bintar

22


http://www.tcpdf.org

